Subject: New Reply Received - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 13 Aug 2020 18:02:21 +0000

Hi Shivani Rani,  The customer has responded to the ticket.  Returns  Ticket comment <div dir="auto">The shipping company representative came last Saturday and collected the t shirt with wrong size and until now I couldn't find the credit back in my account or anyone informed me how to get a new piece<div dir="auto">Morever everytime I put any item in the basket in my account the fees is 2 BHD more than its price so I don't what is wrong</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Mon, 3 Aug 2020, 17:00 Centrepoint, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Mai,</div>
<div><br></div>
<div dir="ltr">
<div>Thank you for confirming us.</div>
<div><br></div>
<div dir="ltr">​We would like to inform you that at this time we do not have an option to offer exchanges, but we welcome you to shop for a new piece and return the product to us.<br>
</div>

<div><br></div>
<div dir="ltr">We would like to inform you that we have create a return request for the item #162190528 - - Lee Cooper Printed Polo T-shirt with Short Sleeves.<br>
</div>
<div><br></div>
<div dir="ltr">Our courier team will contact you in 5 - 7 working days for the collection under the tracking id #45443113225.<br>
</div>
<div><br></div>
<div>Feel free to reach out to us if you need any further assistance.</div>
<div><br></div>
<div>Your friends,</div>
<div>The Support Team</div>
</div>
<div dir="ltr">
<br><br><br>
</div>
</div>
<div dir="ltr"><div><br></div></div>
</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1344421